/*nav*/
.nav_flex{
display: flex;
justify-content:flex-end;
padding: 20px 0;
margin-bottom: 20px;
}
.main_nav{
display: flex;
justify-content:flex-end;
background: #ffffff;
box-shadow: 1px 1px 0 rgba(110,157,211,0.50), 0 0 10px 5px rgba(110,157,211,0.20), inset 2px 2px 0 rgba(110,157,211,0.20);
border-top-left-radius:30px;
border-bottom-left-radius:30px;
}
.main_nav a{
padding: 20px 15px;
margin: 0 3px;
font-size: 140%;
font-weight: bold;
text-align: center;
text-decoration: none;
color: #6e9dd3;/*文字色*/
transition: 0.3s;
line-height: 1.2;
}
.main_nav a:hover{
opacity: 0.7;
}
.main_nav a:hover img{
opacity: 0.7;
 -webkit-transform: scale(1.2);
transform: scale(1.2);
}
.hamburger{
display: none
}
.globalMenuSp{
display: none;
}
@media screen and (max-width: 1200px){
.main_nav a{
font-size: 110%;
}
}
@media screen and (max-width: 900px){
.nav_flex{
padding: 20px 0 0;
}
}
@media screen and (max-width: 789px){
.drawer-menu{	
display: block;
}
.nav_flex{
display: none;
}
/*　ハンバーガーボタン　*/
.hamburger {
display : block;/*　blockにかえす　*/
position: fixed;
z-index : 541;
right : 8px;
top   : 3px;
width : 42px;
height: 46px;
cursor: pointer;
text-align: center;
background: #6e9dd3;
border-radius: 3px;
}
.hamburger span {
display : block;/*　blockにかえす　*/
position: absolute;
width   : 30px;
height  : 3px ;
left    : 6px;
background : #ffffff;
-webkit-transition: 0.3s ease-in-out;
-moz-transition   : 0.3s ease-in-out;
transition        : 0.3s ease-in-out;
}
.hamburger p {
display : block;/*　blockにかえす　*/
position: absolute;
top: 25px;
color: #ffffff;
font-size: 67%;
left: 5px;
-webkit-transition: 0.3s ease-in-out;
-moz-transition   : 0.3s ease-in-out;
transition        : 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {
top: 5px;
}
.hamburger span:nth-child(2) {
top: 12px;
}
.hamburger span:nth-child(3) {
top: 19px;
}

/* ナビ開いてる時のボタン */
.hamburger.active {
/* -webkit-transition: all 0.3s ease-in-out;
-o-transition     : all 0.3s ease-in-out;
transition        : all 0.3s ease-in-out;
-webkit-transition-delay: 0.6s;
-o-transition-delay     : 0.6s;
transition-delay        : 0.6s;
-webkit-transform: rotate(45deg);
-ms-transform    : rotate(45deg);
-o-transform     : rotate(45deg);
transform        : rotate(45deg);*/
}
	
.hamburger.active span:nth-child(2){
width: 0px;
}
.hamburger.active span:nth-child(1),
.hamburger.active span:nth-child(3){
-webkit-transition-delay: 0.3s;
-o-transition-delay: 0.3s;
transition-delay: 0.3s;
}
.hamburger.active span:nth-child(1){
-webkit-transform: translateY(10px) rotate(45deg);
-ms-transform    : translateY(10px) rotate(45deg);
-o-transform     : translateY(10px) rotate(45deg);
transform        : translateY(10px) rotate(45deg);
}
.hamburger.active span:nth-child(3){
-webkit-transform: translateY(-4px) rotate(135deg);
-ms-transform: translateY(-4px) rotate(135deg);
-o-transform : translateY(-4px) rotate(135deg);
transform    : translateY(-4px) rotate(135deg);
}
nav.globalMenuSp {
position: fixed;
display: block;
z-index : 540;
top  : 0;
left : 0;
text-align: center;
transform: translateY(-100%);
transition: all 0.9s;
width: 100%;
}
nav.globalMenuSp{
width: 100%;
background: #6e9dd3;
}	
nav.globalMenuSp .nav_inner p{
color: #ffffff;
font-weight: bold;
}	
.flex_nav_sp{
display: flex;
justify-content:center;
flex-direction: row;
flex-wrap: wrap;
}
nav.globalMenuSp ul {
margin: 0 auto;
padding: 0;
padding:10px 0px;
}
nav.globalMenuSp ul li {
list-style-type: none;
padding: 10px 0px;
border: 1px solid #ffffff;
margin: 5px 3px;
width: 45%;
border-radius: 5px;
}
nav.globalMenuSp ul li:last-child {
}
nav.globalMenuSp ul li:hover{
opacity: 0.7;
}
nav.globalMenuSp ul li a {
display: block;
text-decoration :none;
font-size: 90%;
font-weight: 500;
color: #ffffff;
}
.nav_img{width: 40%;margin: 0 auto;}
.nav_img img{width: 100%;}
.nav_logo_img{width: 25%;margin: 0 auto;}
.nav_logo_img img{width: 100%;	}
/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {transform: translateY(0%);}
.top_btn{
display: none;
}
.hosoku{
font-size: 85%;
width: 95%;
}
.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(10,110,166,0.50); /* 半透明の黒 */
  z-index: 539; /* メニューより下に表示 */
  display: none;
  transition: opacity 0.3s ease;
}
.overlay.active {
  display: block;
  opacity: 1;
}
}
@media screen and (max-width: 600px) {
.modal_system {
width: 90%;
overflow-y: scroll;
height: 500px;
}
}